MetaTrader 4: Прекращается поддержка версий ниже 1118 и 1104

Новости брокеров
(Пока оценок нет)
Загрузка...

Источник: www.gurutrade.ru

Уважаемые клиенты!

Обращаем ваше внимание, что с 1 марта 2019 года прекращается поддержка терминалов MetaTrader 4 для ПК ниже версии 1118 и мобильных терминалов MetaTrader 4 для Android ниже версии 1104.

Такие терминалы больше не будут подключаться к торговым серверам компании Alpari Limited.

Просим вас обновить MetaTrader 4 до последней версии. Скачать ее можно в .

По всем вопросам вы можете связаться с нашими специалистами в , по , (только в формате звонка), e-mail или по телефонам:

  • 8-800-200-01-31 (звонок из России бесплатный);
  • 44 2031 293799.

С уважением,
Альпари



Добавить комментарий

Спасибо за комментарий!

Оставляя комментарии, я соглашаюсь с регламентом использования сайта Forex02.ru